function Code(name,val) {
    if (val == "0") {
        document.getElementById("CodeDIv").style.display = "";
        document.getElementById(name).focus();
    }
    else {
        document.getElementById("CodeDIv").style.display = "none";
        document.body.focus();
    }
}
function Submit() {
    if (DianCMS_$("txtUserName").value == "") {
        Alert("请填写用户名!");
        return false;
    }
    if (DianCMS_$("txtPassWord").value == "") {
        Alert("请填写密码!");
        return false;
    }
    if (DianCMS_$("txtCertCode") != null) {
        if (DianCMS_$("txtCertCode").value == "") {
            Alert("请填写认证码!");
            return false;
        }
    }
    if (DianCMS_$("txtVerCode").value == "") {
        Alert("请填写验证码!");
        return false;
    }

    return true;
}